<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_SASA_CASE_NUMBER_C'] = 'Case_Number';
$mod_strings['LBL_SASA_FECHA_DE_VENCIMIENTO_C'] = 'Fecha_de_Vencimiento';
$mod_strings['LBL_SASA_TIPIFICACION_1_C'] = 'Tipificación_1';
$mod_strings['LBL_SASA_TIPIFICACION_1_CODIGO_C'] = 'Tipificación_1_codigo';
$mod_strings['LBL_SASA_TIPIFICACION_2_C'] = 'Tipificación_2';
$mod_strings['LBL_SASA_TIPIFICACION_2_CODIGO_C'] = 'Tipificación_2_codigo';
$mod_strings['LBL_SASA_TIPIFICACION_3_C'] = 'Tipificación_3';
$mod_strings['LBL_SASA_TIPIFICACION_3_CODIGO_C'] = 'Tipificación_3_codigo';
$mod_strings['LBL_SASA_FECHA_CREACION_C'] = 'Fecha_creacion';
$mod_strings['LBL_SASA_HORA_C'] = 'Hora';
$mod_strings['LBL_SASA_CREADO_POR_NOMBRE_COMPL'] = 'Creado_por_Nombre_Completo';
$mod_strings['LBL_SASA_NOMBRES_CLIENTE_C'] = 'Nombres_Cliente';
$mod_strings['LBL_SASA_APELLIDOS_CLIENTE_C'] = 'Apellidos_Cliente';
$mod_strings['LBL_SASA_NUMERO_DOCUMENTO_CLIENT'] = 'Número_Documento_Cliente';
$mod_strings['LBL_SASA_MEDIO_DE_RECEPCION_C'] = 'Medio_de_Recepción';
$mod_strings['LBL_SASA_SEGMENTO_DATAWAREHOUSE_'] = 'Segmento_DataWareHouse';
$mod_strings['LBL_SASA_TIPO_DE_SOLICITUD_C'] = 'Tipo_de_Solicitud';
$mod_strings['LBL_SASA_TIPO_DE_SOLICITUD_CODIG'] = 'Tipo_de_Solicitud_codigo';
$mod_strings['LBL_SASA_CATEGORIA_C'] = 'Categoría';
$mod_strings['LBL_SASA_CATEGORIA_CODIGO_C'] = 'Categoría_codigo';
$mod_strings['LBL_SASA_ESTADO_DE_CASO_C'] = 'Estado_de_caso';
$mod_strings['LBL_SASA_ESTADO_DE_CASO_CODIGO_C'] = 'Estado_de_caso_codigo';
$mod_strings['LBL_SASA_ENCARGO_C'] = 'Encargo';
$mod_strings['LBL_SASA_RESPUESTA_C'] = 'Respuesta';
$mod_strings['LBL_SASA_SOLUCIONADOR_INMEDIATO_'] = 'Solucionador_Inmediato';
$mod_strings['LBL_SASA_DOCUMENTADO_C'] = '¿Documentado?';
$mod_strings['LBL_SASA_ESCALADO_C'] = 'Escalado';
$mod_strings['LBL_SASA_VENCIDO_C'] = 'Vencido';
$mod_strings['LBL_SASA_DESCRIPCION_DE_LA_SOLIC'] = 'Descripción de la Solicitud';
$mod_strings['LBL_SASA_SOLUCIONADOR_C'] = 'Solucionador';
$mod_strings['LBL_SASA_FECHA_SOLUCION_C'] = 'Fecha_solución';
$mod_strings['LBL_SASA_USUARIO_ASISTENTE_ENCAR'] = 'Usuario_Asistente_Encargo';
$mod_strings['LBL_SASA_NUMEROUNICO_C'] = 'Número único ';
$mod_strings['LBL_COMMENTLOG'] = 'Respuesta';
